<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>E-Commerce</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Playfair+Display&display=swap" rel="stylesheet">
</head>
<body>
<!-- navigator -->
<nav>
	<ul>	
		<li class="nav">Home</li>
		<li class="nav">|</li>
		<li class="nav">Products</li>
		<li class="nav">|</li>
		<li class="nav">Transaction</li>
		<li class="nav">|</li>
		<li class="nav">Cart</li>
	</ul>
</nav>
<!-- end of navigator -->

<!-- introduction -->
<section id="intro">
	<h2>Introduction</h2>
	<p>E-commerce means using the Internet and the web for business transactions and/or commercial transactions, which typically involve the exchange of value (e.g., money) across organizational or individual boundaries in return for products and services. Here we focus on digitally enabled commercial transactions among organizations and individuals.</p>


<div>
	<a href="#product-list"><button>Order Now!</button></a>
</div>
</section>
<!-- end of introduction -->

<!-- Products -->
<section id="product-list">
	<div class="product">
		<h3>Pizza</h3>
		<img src="https://cdn-icons-png.flaticon.com/512/599/599944.png" alt="pizza">
		<p>&#8369; 159.99</p>
		<button class="btncart">Add to Cart</button>
	</div>
	<div class="product">
		<h3>Roosted Chicken</h3>
		<img src="https://cdn-icons.flaticon.com/png/512/783/premium/783054.png?token=exp=1645166700~hmac=1cff55459340627d3c694c0257dd0168" alt="chicken">
		<p>&#8369; 350.00</p>
		<button class="btncart">Add to Cart</button>
	</div>
	<div class="product">
		<h3>Fruits Combo</h3>
		<img src="https://cdn-icons.flaticon.com/png/512/2756/premium/2756714.png?token=exp=1645166789~hmac=90c9ac1768fc2e3a9420ee482e279b8f" alt="fruits">
		<p>&#8369; 400.00</p>
		<button class="btncart">Add to Cart</button>
	</div>
	<div class="product">
		<h3>Burger</h3>
		<img src="https://cdn-icons-png.flaticon.com/512/3075/3075977.png" alt="burger">
		<p>&#8369; 49.00</p>
		<button class="btncart">Add to Cart</button>
	</div>
	<div class="product">
		<h3>Soup</h3>
		<img src="https://cdn-icons.flaticon.com/png/512/2515/premium/2515173.png?token=exp=1645167857~hmac=850d0fe7421a0c02f61d4d54ba7ca85b" alt="soup">
		<p>&#8369; 100.00</p>
		<button class="btncart">Add to Cart</button>
	</div>
	<div class="product">
		<h3>Salad</h3>
		<img src="https://cdn-icons.flaticon.com/png/512/2515/premium/2515183.png?token=exp=1645167861~hmac=ecd71b005527b1fa536cdafb63b7e487" alt="salad">
		<p>&#8369; 99.00</p>
		<button class="btncart">Add to Cart</button>
	</div>
	<div class="product">
		<h3>Package Meal</h3>
		<img src="https://cdn-icons-png.flaticon.com/512/1037/1037762.png" alt="Meal">
		<p>&#8369; 199.00</p>
		<button class="btncart">Add to Cart</button>
	</div>
	<div class="product">
		<h3>Fried Chicken</h3>
		<img src="https://cdn-icons-png.flaticon.com/512/1037/1037743.png" alt="fchicken">
		<p>&#8369; 349.00</p>
		<button class="btncart">Add to Cart</button>
	</div>
</section>
<!-- End of Products -->

<!-- footer -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privacy Policy</span>
		<span>|</span>
		<span>&copy; 2022 Karenderya. All Right Reserved.</span>
	</footer>
	<!-- end of footer -->
</body>

</html>